.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-1a5e089e-e902-4a87-be19-8e18bb9af3ec { min-height: 50px; background-color: #ececec; }

#s-1a5e089e-e902-4a87-be19-8e18bb9af3ec > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-8852f268-1ad6-48b2-8a6a-0a109a723cad { border-style: solid; margin-top: 25px; margin-left: 25px; margin-bottom: 25px; margin-right: 25px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; min-height: 50px; border-color: rgba(0, 0, 0, 0); background-color: rgba(0, 0, 0, 0); }

#s-8852f268-1ad6-48b2-8a6a-0a109a723cad > .shg-box-overlay { background-color: black; opacity: 0; }

.shg-row { display: flex; flex-wrap: wrap; min-height: inherit; max-height: inherit; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

#s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b { border-style: solid; margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; border-color: black; background-color: rgba(0, 0, 0, 0); }

@media (min-width: 0px) { [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 25.0px); }
  [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 25.0px); }
  [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 25.0px); }
  [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 25.0px); }
  [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 25.0px); }
  [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 25.0px); }
  [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 25.0px); }
  [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 25.0px); }
  [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 25.0px); }
  [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 25.0px); }
  [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 25.0px); }
  [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 25.0px); } }
@media (min-width: 992px) { [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 25.0px); }
  [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 25.0px); }
  [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 25.0px); }
  [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 25.0px); }
  [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 25.0px); }
  [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 25.0px); }
  [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 25.0px); }
  [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 25.0px); }
  [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 25.0px); }
  [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 25.0px); }
  [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 25.0px); }
  [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 25.0px); } }
@media (min-width: 1200px) { [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 25.0px); }
  [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 25.0px); }
  [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 25.0px); }
  [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 25.0px); }
  [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 25.0px); }
  [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 25.0px); }
  [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 25.0px); }
  [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 25.0px); }
  [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 25.0px); }
  [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 25.0px); }
  [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 25.0px); }
  [id="s-f61ccbce-e7ce-4abf-99c0-853d9c0fd62b"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 25.0px); } }
#s-c15babca-a496-44a7-87a8-a36a2520e5f0 { border-style: solid; margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; min-height: 50px; border-color: rgba(0, 0, 0, 0.2); background-color: rgba(0, 0, 0, 0); }

#s-c15babca-a496-44a7-87a8-a36a2520e5f0 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-d949f867-e99f-4b28-a780-35040352784a { margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; padding-top: 0px; padding-left: 0px; padding-bottom: 0px; padding-right: 0px; background-color: rgba(0, 0, 0, 0); }

#s-d949f867-e99f-4b28-a780-35040352784a .shogun-heading-component h1 { color: black; font-weight: 900; font-family: Muli; font-style: normal; font-size: 45px; text-align: left; }

#s-17f843e7-dfe3-4f9b-9af8-17f36f59d56f { margin-top: 25px; margin-left: 0px; margin-bottom: 25px; margin-right: 0px; padding-top: 0px; padding-left: 0px; padding-bottom: 0px; padding-right: 0px; background-color: rgba(0, 0, 0, 0); }

@media (min-width: 0px) { [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-941fb9ba-a692-4b34-b7a2-923116b7d517"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
.shg-btn { cursor: pointer; box-sizing: border-box; }

#s-b3df48df-5328-40ae-bc0b-ae9da3c5702f { margin-left: 0px; margin-bottom: 50px; margin-right: 0px; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 0px; text-align: center; background-color: #d50b0b; text-decoration: none; }

#s-b3df48df-5328-40ae-bc0b-ae9da3c5702f:hover { opacity: 1 !important; background-color: black !important; text-decoration: none !important; }

#s-b3df48df-5328-40ae-bc0b-ae9da3c5702f:active { background-color: #d50b0b !important; text-decoration: none !important; }

#s-b3df48df-5328-40ae-bc0b-ae9da3c5702f.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

#s-7253666d-81c0-4400-bd72-833e7f7914d2 { border-style: solid; margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; border-top-width: 1px; border-left-width: 1px; border-bottom-width: 1px; border-right-width: 1px; min-height: 50px; border-color: black; background-color: rgba(0, 0, 0, 0); }

#s-7253666d-81c0-4400-bd72-833e7f7914d2 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-56976f26-a05d-4e82-a331-858dc6e42a28 { margin-top: 20px; margin-left: 25px; margin-bottom: 0px; margin-right: 25px; }

#s-56976f26-a05d-4e82-a331-858dc6e42a28 .shogun-icon-wrapper { text-align: center; }

#s-56976f26-a05d-4e82-a331-858dc6e42a28 .shogun-icon-wrapper > .shogun-icon { font-size: 32px !important; color: black; }

#s-6df0ecff-dc57-4f11-bc46-3bf1eeaecf13 { border-style: solid; margin-top: 0px; margin-left: 25px; margin-bottom: 0px; margin-right: 25px; padding-top: 12px; padding-left: 0px; padding-bottom: 12px; padding-right: 0px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; border-color: #d50b0b; }

#s-6df0ecff-dc57-4f11-bc46-3bf1eeaecf13 .shogun-heading-component h3 { color: black; font-weight: 700; font-family: Muli; font-style: normal; font-size: 18px; text-align: center; }

.shogun-countdown { display: flex; text-align: center; justify-content: center; }

.shg-align-left > .shogun-countdown { justify-content: flex-start; }

.shg-align-right > .shogun-countdown { justify-content: flex-end; }

.shogun-countdown > div { padding: 5px; display: flex; flex-direction: column; justify-content: space-between; }

.shogun-countdown > div > label { font-size: 12px; }

.shogun-countdown > span { padding: 5px; line-height: 32px; }

.shogun-countdown > div > span { font-size: 32px; line-height: 32px; font-weight: 600; }

.shogun-countdown-small > div > label { font-size: 8px; }

.shogun-countdown-small > div > span { font-size: 21px; line-height: 21px; }

.shogun-countdown-large > div > label { font-size: 18px; }

.shogun-countdown-large > div > span { font-size: 48px; line-height: 48px; }

@media (min-width: 768px) { .shogun-countdown > span { line-height: 45px; }
  .shogun-countdown > div > span { font-size: 45px; line-height: 45px; }
  .shogun-countdown-small > span { line-height: 30px; }
  .shogun-countdown-small > div > span { font-size: 30px; line-height: 30px; }
  .shogun-countdown-large > span { line-height: 68px; }
  .shogun-countdown-large > div > span { font-size: 68px; line-height: 68px; } }
#s-3f749eee-c67f-44d4-ae81-80160a3b8705 { border-style: solid; margin-top: 0px; margin-left: 25px; margin-bottom: 12px; margin-right: 25px; padding-top: 12px; padding-bottom: 12px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; text-align: center; border-color: white; background-color: rgba(0, 0, 0, 0); }

#s-3f749eee-c67f-44d4-ae81-80160a3b8705 .shogun-countdown span, #s-3f749eee-c67f-44d4-ae81-80160a3b8705 .shogun-countdown label { color: black; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
